Subject: Distinguishing between left/right command and control keys in OSX

From: Robert Clancy <[email-masked]>
Date: Sun, 21 Nov 2010 11:17:25 +0000

This is feature request for OSX users. As of revno 100102, one can set
ns-right-alternate-modifier
to change what the right alt key does. I would like to be able to  
change what right command does. In particular I would like to be able  
to set
ns-right-command-modifier
  to give meta but also to allow the operating system to catch left  
command.

A relevant patch for aquamacs is given at
http://lists.aquamacs.org/pipermail/aquamacs-devel/2009-December/003890.html

Thanks,
Rob